/*
Theme Name: cel
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}

/* HEADER ON SCROLL */

div#wide-nav {
    display: none !important;
}

.header-wrapper.stuck li a {
    color: #000 !important;
}

.header-wrapper.stuck .cd-nav-trigger{
    border: 1px solid black;
}

.header-wrapper.stuck .cd-nav-icon{
    background-color: #000;
}

.header-wrapper.stuck img.header-logo-dark.ls-is-cached.lazyloaded{
    filter: invert(1);
}

html {
        scroll-behavior: smooth;
    }

/* MAIN MENU ON CENTER */
.flex-col.hide-for-medium.flex-left.flex-grow {
    margin-right: 170px !important;
}
.nav-left {
    -ms-flex-pack: center !important;
    justify-content: center !important;
}

/* FONT IMPORT */
/* auto | block | swap | fallback | optional  */

@font-face {
font-family: "Gibson Bold";
font-display: swap;
src: url("/wp-content/themes/cel/fonts/Gibson-Bold.otf");
}

@font-face {
font-family: "Gibson Regular";
font-display: swap;
src: url("/wp-content/themes/cel/fonts/Gibson-Regular.otf");
}

@font-face {
font-family: "Gibson Light";
font-display: swap;
src: url("/wp-content/themes/cel/fonts/Gibson-Light.otf");
}

@font-face {
font-family: "Gibson BoldItalic";
font-display: swap;
src: url("/wp-content/themes/cel/fonts/Gibson-BoldItalic.otf");
}

@font-face {
font-family: "Gibson Book";
font-display: swap;
src: url("/wp-content/themes/cel/fonts/Gibson-Book.otf");
}

@font-face {
font-family: "Gibson BookItalic";
font-display: swap;
src: url("/wp-content/themes/cel/fonts/Gibson-BookItalic.otf");
}

@font-face {
font-family: "Gibson Heavy";
font-display: swap;
src: url("/wp-content/themes/cel/fonts/Gibson-Heavy.otf");
}

@font-face {
font-family: "Gibson HeavyItalic";
font-display: swap;
src: url("/wp-content/themes/cel/fonts/Gibson-HeavyItalic.otf");
}

@font-face {
font-family: "Gibson Italic";
font-display: swap;
src: url("/wp-content/themes/cel/fonts/Gibson-Italic.otf");
}

@font-face {
font-family: "Gibson LightItalic";
font-display: swap;
src: url("/wp-content/themes/cel/fonts/Gibson-LightItalic.otf");
}

@font-face {
font-family: "Gibson Medium";
font-display: swap;
src: url("/wp-content/themes/cel/fonts/Gibson-Medium.otf");
}

@font-face {
font-family: "Gibson MediumItalic";
font-display: swap;
src: url("/wp-content/themes/cel/fonts/Gibson-MediumItalic.otf");
}

@font-face {
font-family: "Gibson Semibold";
font-display: swap;
src: url("/wp-content/themes/cel/fonts/Gibson-SemiBold.otf");
}

@font-face {
font-family: "Gibson SemiBoldItalic";
font-display: swap;
src: url("/wp-content/themes/cel/fonts/Gibson-SemiBoldItalic.otf");
}

@font-face {
font-family: "Gibson Thin";
font-display: swap;
src: url("/wp-content/themes/cel/fonts/Gibson-Thin.otf");
}

@font-face {
font-family: "Gibson ThinItalic";
font-display: swap;
src: url("/wp-content/themes/cel/fonts/Gibson-ThinItalic.otf");
}
	
div, p, a, .alt-font{
	font-family: "Gibson Regular" !important;
	font-weight: 300 !important;
}

h1, h2, h3, h4, h5, h6 {  
	font-family: "Gibson Regular" !important; 
	font-weight: 700 !important;
}

.light, .border-left, .is-italic>*{
	font-family: "Gibson Light" !important; 
	font-weight: 300 !important;
}

.banner h1, .banner h2, .banner h3, .banner h4, .banner h5, .banner h6, b, strong, .bold { 
	font-family: "Gibson Bold" !important; 
	font-weight: 700 !important;
}

h2{
	font-size: 4em !important;
}

/* UNDERLINE */
.nav-line-bottom>li>a:before{
	opacity: 1 !important;
	width: 0 !important;
}

.nav-line-bottom>li.current_page_item>a:before{
	width: 100% !important;
}

.nav-line-bottom>li:hover>a:before{
	width: 100% !important;
}

/* SCROLL TO BULLETS */
.scroll-to-bullets{
	right: auto;
	left: 0;
}

/* MENU BAR */
.cd-nav-trigger{
	margin-left: -100px;
    position: relative;
    border-radius: 50px;
    border: 1px solid white;
    height: 50px;
    width: 50px;
}

/* LOGO */
.logo-left .logo{
	margin-left: 20px;
}

/* LIGHTBOX */
.mfp-content{
	width: 100%;
    position: absolute;
    left: 0;
	height: 100%;
	top: 0 !important;
}

.mfp-container{
	position: fixed !important;
}

#lightbox-menu{
	height: 100% !important;
	background-color: #2D2D3B;
}

#lightbox-menu img{
	display: block !important;
	width: 160px;
}

.cd-nav-white {
    margin-left: auto;
    border-radius: 50px;
    border: 1px solid white;
    height: 50px;
    width: 50px;
	right: 65px;
    top: 10px;
    position: absolute;
	cursor: pointer;
}

.cd-nav-icon{
	position: absolute;
    left: 55%;
    top: 50%;
    bottom: auto;
    right: auto;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    -o-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    width: 22px;
    height: 2px;
    background-color: #ffffff;
}

.cd-nav-white .cd-nav-icon:after {
    -webkit-transform: rotate(
	45deg
	);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(
	45deg
	);
	top: 4px;
    right: 12px;
    width: 50%;
}

.cd-nav-white .cd-nav-icon:before {
    -webkit-transform: rotate(
	-45deg
	);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(
	-45deg
	);
	top: -4px;
    right: 12px;
    width: 50%;
}


.color-gray, .color-gray>p>a{
	color: #aaacb7 !important;
}

.color-gray>p{
	margin: 0 auto;
}

.ml-20{
	margin-left: 20px;
}

p.lead{
	margin-bottom: 0.3em;
}

i.fa {
    margin-right: 10px;
    font-size: 1.3em;
}

.mt-2{
	margin-top: 2em;
}

button.icon:not(.button), a.icon:not(.button){
	margin: auto .75em !important;
}

.scroll-to-bullets a{
	background-color: #fff !important;
	border-color: #fff !important;
	width: 9px;
    height: 9px;
}

.scroll-to-bullets a.active{
	width: 13px;
    height: 13px;
}

.last-reset :last-child{
	margin-bottom: 1em;
}

@media screen and (max-width: 849px){
.medium-logo-center .logo {
    -ms-flex-order: 1;
    order: 1;
}
.medium-logo-center .flex-left {
    -ms-flex-order: 3;
    order: 3;
}
.medium-logo-center .flex-right {
    -ms-flex-order: 2;
    order: 2;
}
	.header-inner .nav{
		flex-wrap: wrap;
    max-height: 34px;
	}
.cd-nav-trigger {
    right: -100%;
    top: -15px;
    position: absolute;
}
a#cd-nav-trigger.cd-nav-white {
    right: 15px;
    top: 14px;
}
	
}

@media screen and (max-width: 600px){
	.cd-nav-trigger {
		right: -100%;
		top: -15px;
		position: absolute;
	}
	.logo-left .logo{
		margin-left: 0 !important;
	}
	.mfp-content{
		height: 100% !important;
	}
	.mfp-content .dark>.row>.col{
		padding-left: 0!important;
	}
	p.lead{
	font-size: 1em !important;
}
	h2 {
    font-size: 3em !important;
}
	.header-block-block-2 {
    padding-bottom: 15px;
}
	.dark.links a {
    font-size: 13px;
}
}
.header-block-block-2 {
    padding-bottom: 20px;
}
.res-text {
    font-size: 12px !important;
}

.banner p{
		font-size: 1.5em !important;
	}

.banner .button{
	padding: 10px 15px;
}

/* ICONS */
.kaj-vse-omogoca span:after {
    content: "\f054";
    font-family: 'FontAwesome';
    margin-left: 10px;
    border: 0px solid;
    border-radius: 99px;
    height: 25px;
    width: 25px;
    line-height: 25px;
    font-size: 0.6em;
    display: inline-block;
    color: #000;
    background: #fff;
}

/*N.Š. edit ----------------------------------------------------------------------------- */

/*poprava poravnave in čitljivosti se nahaja pod dodatni coustomize> additional CSS saj tukaj ni deloval*/

.razmak {
	padding-top: 0.1em;
}

.kaj-vse-omogoca, .rezervirajte {
	padding: 10px 15px !important;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}

/*        ------------------------------------------------------------------------------- */

.kaj-vse-omogoca:hover span:after{
    background: #EDEDED;
}

.rezervirajte span:after{
	content: "\f133";
    font-family: 'FontAwesome';
    margin-left: 10px;
    border: 0px solid;
    border-radius: 99px;
    height: 25px;
    width: 25px;
    line-height: 25px;
    font-size: 0.8em;
    display: inline-block;
    color: #000;
    background: #fff;
}

@media screen and (max-width: 1024px){
body{
		width: 100% !important;
	}
}

/* SIDE ICONS */
.side {
        background-color: #0007;
        position: fixed;
        right: 0;
        top: 50%;
        transform: translateY(-50%);
        height: 200px;
        width: 60px;
        border-top-left-radius: .3em;
        border-bottom-left-radius: .3em;
        transition: .3s all ease-in-out;
		z-index: 50;
    }
    
    .side:hover {
        background-color: #000d;
    }
    
    .side a {
        display: block;
        height: 60px;
        margin: 5px 0;
        color: #fff;
        text-align: center;
        transition: .3s all ease-in-out;
    }
    
    .side a i {
        font-size: 1.6em;
        line-height: 60px;
		margin-right: 0;
    }

.side a:hover{
	color: #1966ff;
}

@media screen and (max-width: 600px){
	.side{
		bottom: 0;
		top: auto;
		left: 0;
		width: 100%;
		transform: none;
		background: #0008;
		display: flex;
		height: 70px;
		border-radius: 0;
	}
	
	.side a{
		width: 33%;
	}
}

/* LIST ELEMENTS */
p.border-left {
    border-left: 3px solid #1966ff;
    padding-left: 30px;
    font-style: normal;
}

.list-images{
	list-style-type: none;
}

.list-images>li{
	margin-left: 30px !important;
}

.list-images>li:before {
    content: "";
    background-image: url(/wp-content/uploads/2021/02/arrow-right-two.svg);
    height: 15px;
    width: 15px;
    display: inline-block;
    margin-right: 10px;
    vertical-align: middle;
    background-repeat: no-repeat;
	margin-left: -25px;
}

.list-images>.l1:before{
	content: "";
    background-image: url(/wp-content/uploads/2021/02/pointer.svg);
    height: 23px;
    width: 23px;
    display: inline-block;
    margin-right: 10px;
    vertical-align: middle;
    background-repeat: no-repeat;
}

.list-images>.l2:before{
	content: "";
    background-image: url(/wp-content/uploads/2021/02/light.svg);
    height: 23px;
    width: 23px;
    display: inline-block;
    margin-right: 10px;
    vertical-align: middle;
    background-repeat: no-repeat;
}

.list-images>.l3:before{
	content: "";
    background-image: url(/wp-content/uploads/2021/02/euro.svg);
    height: 23px;
    width: 23px;
    display: inline-block;
    margin-right: 10px;
    vertical-align: middle;
    background-repeat: no-repeat;
}

.list-images>.l01:before{
	content: "";
    background-image: url(/wp-content/uploads/2021/02/l2.svg);
    height: 23px;
    width: 23px;
    display: inline-block;
    margin-right: 10px;
    vertical-align: middle;
    background-repeat: no-repeat;
}

.list-images>.l03:before{
	content: "";
    background-image: url(/wp-content/uploads/2021/02/l3.svg);
    height: 23px;
    width: 23px;
    display: inline-block;
    margin-right: 10px;
    vertical-align: middle;
    background-repeat: no-repeat;
}


.list-images>.l4:before{
	content: "";
    background-image: url(/wp-content/uploads/2021/02/l4.svg);
    height: 23px;
    width: 23px;
    display: inline-block;
    margin-right: 10px;
    vertical-align: middle;
    background-repeat: no-repeat;
}

.list-images>.l5:before{
	content: "";
    background-image: url(/wp-content/uploads/2021/02/l5.svg);
    height: 23px;
    width: 23px;
    display: inline-block;
    margin-right: 10px;
    vertical-align: middle;
    background-repeat: no-repeat;
}

.list-images>.l6:before{
	content: "";
    background-image: url(/wp-content/uploads/2021/02/l6.svg);
    height: 23px;
    width: 23px;
    display: inline-block;
    margin-right: 10px;
    vertical-align: middle;
    background-repeat: no-repeat;
}

.list-images>.l7:before{
	content: "";
    background-image: url(/wp-content/uploads/2021/02/l7.svg);
    height: 23px;
    width: 23px;
    display: inline-block;
    margin-right: 10px;
    vertical-align: middle;
    background-repeat: no-repeat;
}

.list-images>.l8:before{
	content: "";
    background-image: url(/wp-content/uploads/2021/02/l8.svg);
    height: 23px;
    width: 23px;
    display: inline-block;
    margin-right: 10px;
    vertical-align: middle;
    background-repeat: no-repeat;
}

.list-images>.l9:before{
	content: "";
    background-image: url(/wp-content/uploads/2021/02/l9.svg);
    height: 23px;
    width: 23px;
    display: inline-block;
    margin-right: 10px;
    vertical-align: middle;
    background-repeat: no-repeat;
}

.list-images>.l10:before{
	content: "";
    background-image: url(/wp-content/uploads/2021/02/l10.svg);
    height: 23px;
    width: 23px;
    display: inline-block;
    margin-right: 10px;
    vertical-align: middle;
    background-repeat: no-repeat;
}

.list-images>.l11:before{
	content: "";
    background-image: url(/wp-content/uploads/2021/02/l11.svg);
    height: 23px;
    width: 23px;
    display: inline-block;
    margin-right: 10px;
    vertical-align: middle;
    background-repeat: no-repeat;
}

.list-images>.l12:before{
	content: "";
    background-image: url(/wp-content/uploads/2021/02/l12.svg);
    height: 23px;
    width: 23px;
    display: inline-block;
    margin-right: 10px;
    vertical-align: middle;
    background-repeat: no-repeat;
}

/* BULLETS */
.scroll-to-bullets>a {
    background-color: #1966ff !important;
    border-color: #1966ff !important;
}

h2.subtitle{
	font-size: 3em !important;
}

.testimonial-image.circle img{
	border-radius: 0 !important;
}

.testimonial-box .is-italic{
	font-style: normal !important;
}

strong.testimonial-name.test_name, span.testimonial-company.test_company{
	font-family: "Gibson Regular" !important; 
	font-weight: 600 !important;
	font-size: .8em;
}

a.subfooter-link {
    padding: 0 6px;
}

.footer-primary.pull-left {
    padding: 7.5px 0;
}

a#top-link {
    color: #aaacb7;
}

.footer-logo{
	display: block !important;
    float: left;
    height: 18px;
}

.footer-1, .footer-2 {
    border-top: 1px solid #555569;
}

.footer-1{
	padding-left: 40px;
}

.footer-1 p, .footer-1 a, .absolute-footer *, #lightbox-menu a, #lightbox-menu p{
	font-family: 'Gibson Light' !important;
}

.footer-1 .widget-title {
    font-family: 'Gibson Regular';
    font-weight: 500;
	color: #aaacb7;
	text-transform: uppercase;
}

.footer-1 p:not(.lead)>i {
    margin-left: -30px;
    width: 20px;
    text-align: center;
}

.mb-0, .mb-0>p{
	margin-bottom: 0;
}

.footer-primary.pull-left, .footer-secondary {
    padding: 11.5px 0 7.5px;
}

.footer-1 a:hover{
	text-decoration: underline;
}

div#lightbox-rezerviraj {
    width: 100%;
    max-width: 700px !important;
    top: 50%;
    transform: translateY(-50%);
	border-radius: 20px;
    min-height: 300px;
}


@media (max-width: 600px){
.is-xlarge {
    font-size: 1.4em;
}
}

p.lead.is-small-text{
	font-size: .8em;
}

.scroll-to-bullets a:not(.active){
	 margin-left: 16.5px;
}

.p-0>div{
	padding: 0 !important;
}

.banner ul.list.list-images.light {
    font-size: 1.4em !important;
}

.list-images-bottom li{
	list-style-type: none;
	padding: .75rem 1.25rem 1rem;
	border-bottom: 1px solid rgba(0,0,0,.125);
}

.list-images-bottom li.list-item.l1:before {
    content: "";
    background-image: url(/wp-content/uploads/2021/02/visit1.svg);
    height: 32px;
    width: 32px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 15px;
	background-repeat: no-repeat;
}

.list-images-bottom li.list-item.l2:before {
    content: "";
    background-image: url(/wp-content/uploads/2021/02/visit2.svg);
    height: 32px;
    width: 32px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 15px;
	background-repeat: no-repeat;
}

.list-images-bottom li.list-item.l3:before {
    content: "";
    background-image: url(/wp-content/uploads/2021/02/visit3.svg);
    height: 39px;
    width: 34px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 15px;
	background-repeat: no-repeat;
}

.list-images-bottom li.list-item.l4:before {
    content: "";
    background-image: url(/wp-content/uploads/2021/02/visit4.svg);
    height: 46px;
    width: 34px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 15px;
	background-repeat: no-repeat;
}

.list-images-bottom li.list-item.l5:before {
    content: "";
    background-image: url(/wp-content/uploads/2021/02/visit5.svg);
    height: 42px;
    width: 42px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 15px;
	background-repeat: no-repeat;
}

.list-images-bottom li.list-item.l6:before {
    content: "";
    background-image: url(/wp-content/uploads/2021/02/visit6.svg);
    height: 36px;
    width: 36px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 15px;
	background-repeat: no-repeat;
}

p.big-blue {
    color: #1866fb;
    font-family: 'Gibson Bold' !important;
    font-weight: 700;
    font-size: 5em !important;
    margin: 0;
}

.m-0{
	margin: 0 !important;
}

h2.light{
	font-family: 'Gibson Light' !important;
    font-weight: 300 !important;
}

.accordion-title.active {
    color: #262636 !important;
    font-weight: 700 !important;
    border-color: #ddd !important;
    background-color: transparent !important;
    border-bottom: 1px solid #ddd !important;
}

.img-back .icon-box-img.testimonial-image.circle{
    width: 120px !important;
    background: rgb(45, 45, 59) !important;
    border-radius: 0 !important;
    padding: 20px;
	height: 120px !important;
}

.social-icons.follow-icons {
    font-size: 1.1em;
}

div#prijava-na-enovice {
    width: 100%;
    max-width: 700px !important;
    top: 50%;
    transform: translateY(-50%);
    border-radius: 20px;
    min-height: 300px;
}

h2.subtitle.m-font-size {
    margin-left: -30px !important;
    width: calc(100% + 60px) !important;
}

@media only screen and (max-width: 600px) {
.img-banner-m .bg.fill.bg-fill.bg-loaded {
    background-position: 64% 50% !important;
}
	.margin-top-row-m {
    margin-top: -50px;
}
	.is-full-height {
    height: 100% !important;
		    min-height: 100vh !important;
}
	.side {
    opacity: 0.6 !important;
    background-color: black !important;
}
	.height-of-st .flickity-viewport {
    height: 100vh !important;
}
	.height-min-off {
    min-height: 100% !important;
}
	.text-box-ia {
	margin: 0px 0px 0px 7px !important;
    width: 96% !important;
		
	}
	.height-minimum {
    min-height: 100% !important;
}
	ul.list.list-images-bottom.uppercase {
    font-size: 12px;
}
	ul.list.list-images-bottom.uppercase li:before {
    margin-top: 0px;
    margin-bottom: -7px;
    position: relative;
    top: -10px;
}

ul.list.list-images-bottom.uppercase li {
    display: flex;
}
	p.big-blue {
    font-size: 3em!important;
}
	.second.y25 {
    top: 53%;
}
	.section-io {
    min-height: 120vh !important;
}
	.second {
    top: 50% !important;
}
	p.border-left.text-desc {
    font-size: 18px !important;
}
	.sleidah.slider-wrapper .flickity-prev-next-button {
    display: block;
}
	.sleidah button.flickity-button.flickity-prev-next-button.previous {
    opacity: 1 !important;
}
	a.button.primary.expand.rezervirajte.width-pop {
    width: 67% !important;
    margin-left: auto !important;
    margin-right: auto !important;
}
	.width-pop span {
    padding-top: 15px;
    padding-bottom: 15px;
}
	a.button.primary.is-larger.expand.rezervirajte {
    width: 80%!important;
    margin-left: auto!important;
    margin-right: auto!important;
    padding-top: 10px;
    padding-bottom: 10px;
}
	.numscnd button.flickity-button.flickity-prev-next-button.previous {
    width: 30px !important;
    left: -7%;
}
	.numscnd button.flickity-button.flickity-prev-next-button.next {
    width: 30px;
    right: -7%;
}
}

.underline {
  display: inline;
  position: relative;
  overflow: hidden;
}
.underline:after {
  content: "";
  position: absolute;
  z-index: -1;
  left: 50%;
  width: 0;
  bottom: -5px;
  background: #1966ff;
  height: 2px !important;
  transition: all 0.3s;
}
.underline:hover:after,
.underline:focus:after,
.underline:active:after {
  left: 0;
  right: auto;
  width: 100%;
}
p.lead.light.left-i {
    margin-left: -9%;
}

.section-f-sl {
    min-height: 100% !important;
}

html, body {width: auto!important; overflow-x: hidden!important}



video#myVideo {
    width: 100% !important;
}


a.button.primary.rezervirajte.width-pop4 {
    padding-top: 7px;
    padding-bottom: 7px;
}

li.tab.has-icon.active {
    border-bottom: 3px solid #1966ff;
}

li.tab.has-icon {
    height: 42px;
}

li.tab.has-icon a:before {
    display: none;
}

ul.nav.nav-line-bottom.nav-uppercase.nav-size-xlarge.nav-center {
    padding-top: 0px;
	    height: 42px;
}

.tab-panels {
    border-top: 1px solid lightgrey;
    margin-top: -1px;
}

li.tab.has-icon a {
    font-weight: 900!important;
    font-size: 14px;
    font-family: 'Gibson Bold' !important;
	padding-left: 15px;
    padding-right: 15px;
}


font-h1{
	font-family: "Gibson Regular"!important;
	font-weight: 700!important;
	color: #2d2d3b;
	font-size: 3em!important;
}

h3.light.l-border-b {
    border-left: 3px solid #1966FF;
    padding-left: 20px;
    font-size: 24px;
}

.margin-f-l {
    padding-left: 20px;
	
}
.margin-f-l p {
    color: #555569;
}

.square-number{
	padding: 40px !important;
    width: 120px;
    height: 120px;
    background-color: #1866FB;
    font-size: 72px !important;
    line-height: 22px !important;
    text-align: center;
    padding-top: 52px !important;
}

h1.square-number {
    position: relative;
    top: -48px;
    left: 78%;
}

h1.square-number.move-ding-l {
    left: -91% !important;
}

strong.font-strong-l {
    color: #2D2D3B !important;
    font-weight: 500 !important;
    font-family: 'Gibson Regular' !important;
    font-size: 23px;
}
.subtitle.bold.nic {
    margin-left: 0px !important;
}

a.button.primary.rezervirajte.width-pop4.button-flex {
    font-size: 12px;
}

ul.p-left {
    list-style-image: url(/wp-content/uploads/2021/02/arrow-right-two.svg);
}
ul.p-left li {
    padding-left: 2%;
    font-size: 14px;
    color: #555569;
}
.two-lines h3.light.l-border-b {
    width: 72%;
}
.margin-f-l {
    margin-top: 40px;
}
.page-id-7142 .header.transparent .header-wrapper, 	.single-post .header.transparent .header-wrapper, .archive .header.transparent .header-wrapper{
    background-color: #0008 !important;

}
ol.ordered-list-b li {
    color: #555569;
    font-size: 15px;
}

.ordered-list-b li::marker {
    font-family: Gibson Bold;
    font-size: 45px;
    line-height: 55px;
    text-align: left;
    color: #1966ff;
    width: 50px;
    float: left;
    padding-top: 10px;
    padding-bottom: 10px;
}
.regular, .regular>*, h5.uppercase.regular {
	font-family: 'Gibson Regular' !important;
	font-weight: 500 !important;
}
ol.ordered-list-b {
    margin-left: 6%;
	
}
h5.uppercase {
	color: #AAACB7;
	font-family: 
}
.banner .is-divider, .banner .text-center .is-divider {
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 0;
}

.future-number {
    font-family: 'Gibson Bold';
    font-size: 45px;
    line-height: 55px;
    text-align: left;
    color: #1966ff;
    width: 50px;
    float: left;
    padding-top: 10px;
    padding-bottom: 9px;
}

.future-table tr {
    border-top: 1px solid #c6c6c6 !important;
    height: 50px;
}

td, th {

    border-bottom: 1px solid #cccccc !important;
}


/* BLOG POSTS */
p.cat-label.is-xxsmall.op-7.uppercase {
    text-align: left;
    font-size: .8em;
}

.box-blog-post h5.post-title.is-large {
    text-align: left;
    margin: 10px 0;
    font-size: 1.4em;
}

p.from_the_blog_excerpt {
    text-align: left;
	font-family: 'Gibson Light' !important;
}

.box-blog-post .is-divider {
    display: none;
}

.box-blog-post h5.post-title.is-large:before {
    content: "";
    height: 3px;
    display: block;
    background: #aaacb7;
    width: 40px;
    margin: 10px 0;
}

.box-blog-post .box-text.text-center {
    padding: 10px 0;
}

span.person-name {
    text-transform: capitalize;
}
.social-icons.follow-icons {
    display: none;
}

.tab-panels {
    padding-top: 0em !important;
}


.content {
  opacity: 0;
  transition: 3s opacity ease-out;
}
.content.animate {
  opacity: .3;
}

h1.entry-title {
    font-family: 'Gibson Bold' !important;
    font-size: 2.5em;
}
.badge.absolute.top.post-date.badge-outline {
    display: none;
}
.header-block-block-2 {
    padding-bottom: 7px;
}

@media only screen and (max-width: 600px) {
	
  span.mob {
    font-size: 30px !important;
    line-height: 20px !important;
    position: relative;
    top: 24px;
}
	h1.square-number {
    position: relative;
    top: -14px;
    left: 42%;
}
	h1.square-number.move-ding-l {
    left: -67% !important;
}
	.tab-panels {
    margin-top: 50px;
}
	.col-flex .col-inner {
    display: flex;
    justify-content: center;
    flex-flow: wrap;
}
	.height-min-n {
    min-height: 84vh;
}
	ul.nav.nav-line-bottom.nav-uppercase.nav-size-xlarge.nav-center {
    padding-top: 0px !important;
    height: 126px !important;
}
	.page-id-35 .is-divider.divider.clearfix {
    margin-left: auto;
}
	.dinga-b {
		margin-bottom: 85px;
	}
}

.stickytab{
	position: fixed !important;
	margin: 0 auto !important;
	text-align: center !important;
	margin-top: 0px !important;
	background-color: white !important;
	z-index: 4 !important;
	top: 0px !important;
	width: 100% !important;
}

.iznici {
	display: none !important
}

@media (max-width: 849px){
[data-show="hide-for-medium"], .hide-for-medium {
	bottom: 85px;
}
}

.social-icons.follow-icons{
    display: block !important;
}


.box-blog-post .box-image:hover {
    transform: scale(1.06);
}

.box-blog-post .box-image {
    transition: transform 0.3s;
}

.single-post .large-10 {
    max-width: 100% !important;
    flex-basis: 100% !important;
    margin: 0px !important;
    padding: 0px !important;
}
 .single-post .container-width,.single-post .full-width .ubermenu-nav,.single-post .container,.single-post .row {
    max-width: 100% !important;
}

.blog-single-content {
    width: 100% !important;
    margin-left: auto;
    margin-right: auto;
}
footer.entry-meta.text-center, .flex-row.next-prev-nav.bt.bb, div#comments {
    width: 50%;
    margin-left: auto;
    margin-right: auto;
}

img.attachment-large.size-large.wp-post-image.lazyloaded {
    object-fit: cover !important;
    width: 100%;
    height: 65vh !important;
}

.single-post .entry-header-text.entry-header-text-top.text-center {
    width: 50%;
    margin-left: auto;
    margin-right: auto;
}
.entry-content.single-page {
    width: 50%;
    margin-left: auto;
    margin-right: auto;
}
@media only screen and (max-width: 600px) {
  .single-post .large-10 {
    max-width: 100% !important;
    flex-basis: 100% !important;
    margin: 0px !important;
    padding: 0px !important;
}
 .single-post .container-width,.single-post .full-width .ubermenu-nav,.single-post .container,.single-post .row {
    max-width: 100% !important;
}

.blog-single-content {
    width: 100% !important;
    margin-left: auto;
    margin-right: auto;
}
footer.entry-meta.text-center, .flex-row.next-prev-nav.bt.bb, div#comments {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

img.attachment-large.size-large.wp-post-image.lazyloaded {
    object-fit: cover !important;
    width: 100%;
    height: 100% !important;
}

.single-post .entry-header-text.entry-header-text-top.text-center {
    width: 100% !important;
    margin-left: auto;
    margin-right: auto;
}
	.single-post h1.entry-title {
    font-size: 33px;
}
	.single-post .flex-row.next-prev-nav.bt.bb {
    display: flow-root !important;
}
	single-post .nav-previous {
    text-align: center !important;
	}
	.single-post .flex-col.flex-grow.nav-prev.text-left {
    text-align: center !important;
}
	.entry-content.single-page {
		width:100% !important;
    padding-left: 30px !important;
    padding-right: 30px !important;
}
	.flex-col.flex-grow.nav-next.text-right {
    text-align: center !important;
}
	.header-block-block-2 {
    position: relative;
    top: 90px;
}
	.dark.links.has-block.tooltipstered {
    font-size: 14px;
}
	ul.nav.header-nav.header-bottom-nav.nav-center.nav-uppercase {
    top: 85px;
}
	.stuck div#wide-nav {
    background-color: white !important;
    top: 0px !important;
}
	.header-block-block-2 {
    position: relative;
    top: 0px !important;
    padding-bottom: 5px;
}
	.stuck ul.nav.header-nav.header-bottom-nav.nav-center.nav-uppercase {
		top: 0px !important;
	}
}
div#comments {
    display: none;
}
.blog-share.text-center {
    text-align: left !important;
}
.single-post .social-icons.share-icons.share-row.relative a {
    background-color: #555569 !important;
    height: 40px !important;
    width: 40px !important;
    border-radius: 50% !important;
    position: relative;
    padding-top: 5px;
    padding-left: 2px;
	border: 1px solid #555569 !important;
}
/*

.nav-previous a {
    opacity: 0;
}
.nav-previous a:after {
    opacity: 1;
    display: block;
    content: "PREJŠNJI ZAPIS";
}

.single-post .nav-previous:before {
    content: "\f060";
    font-family: 'FontAwesome';
    width: 44px !important;
    height: 44px !important;
    margin-left: 0px;
    font-size: 24px;
    font-weight: !important;
    border: 1px solid black;
    padding: 11px;
    border-radius: 99px;
    width: 104%;
    padding-left: 13px;
    padding-right: 16px;
}*/


.single-post .icon-angle-left,.single-post i.icon-angle-right {
    color: gray;
    border: 1px solid gray;
    padding: 5px;
    border-radius: 99px;
    padding-left: 16px;
    padding-right: 17px;
    font-size: 27px;
}

.single-post .nav-previous a:after {
    content: "PREJŠNJI ZAPIS";
    color: darkslategray;
    font-size: 13px;
    position: relative;
    top: 3px;
	font-family: 'Gibson Light';
    letter-spacing: 1px;
	left: 10px;
}
.single-post  .nav-next a:before {
    content: "NASLEDNJI ZAPIS";
    color: darkslategray;
    font-size: 13px;
    position: relative;
    top: 3px;
	font-family: 'Gibson Light';
    letter-spacing: 1px;
	right: 10px;
}
.single-post  .nav-previous a,.single-post   .nav-next a  {
    font-size: 0px;
}

.single-post  .flex-row.next-prev-nav.bt.bb {
    border: 0px !important;
}

.single-post  .flex-col.flex-grow.nav-next.text-right {
    border: 0px !important;
}

.links a {
    padding-left: 0;
    padding-right: 0px;
    margin-left: 20px;
}

.links span {
    padding-left: 20px;
    font-size: 24px;
}
.header-bottom .flex-col.hide-for-medium.flex-center {
    margin-right: auto !important;
    margin-left: 0px !important;
}

.dark.links.has-block.tooltipstered {
    padding-bottom: 10px;
}

span.blog-list {
    font-size: 18px;
}

.dark.links.has-block.tooltipstered {
    padding-top: 7px;
}

.category-izvedeni-projekti a.underline.druga:after, .category-pametni-dom a.underline.tretja:after {
	content: "";
    position: absolute;
    z-index: -1;
    bottom: -5px;
    background: #1966ff;
    height: 2px!important;
    transition: all .3s;
	width: 100%!important;
    left: 0!important;
}
a.underline.druga, a.underline.tretja {
        transition: background-color .3s;
}
.video-bg-fill video.video-bg.fill.visible {
    object-fit: fill !important;
}
.pisava-m-naslovi {
    font-size: 54px !important;
}
@media only screen and (max-width: 600px) {
  .video-bg-fill video.video-bg.fill.visible {
    object-fit: cover!important;
}
	ul.nav.nav-line-bottom.nav-vertical.nav-uppercase.nav-size-xlarge.nav-center.stickytab {
    opacity: 0.9;
}
	.pisava-m-naslovi {
    font-size: 45px !important;
}
}
#wpcf7-f8928-o1 input.wpcf7-form-control.wpcf7-submit {
    background-color: #1966ff;
    border-radius: 99px !important;
    padding: 7px;
    padding-left: 75px;
    padding-right: 75px;
    font-size: 15px;
    font-family: 'Gibson Light';
}


.page-id-10444 div#masthead, .page-id-8854 div#masthead {
    background-color: rgb(45, 45, 59);
}
.page-id-10444 .stuck div#masthead,.page-id-8854 .stuck div#masthead  {
    background-color: white !important;
}

.sleidah3.postavitev-puscic .slider-nav-outside .flickity-prev-next-button.next {
    right: auto;
    left: 93%;
}

.sleidah3.postavitev-puscic .slider-nav-outside .flickity-prev-next-button.previous {
    left: auto;
    right: 85%;
}

@media only screen and (max-width: 600px) {
ul.nav.nav-line-bottom.nav-vertical.nav-uppercase.nav-size-xlarge.nav-center.stickytab {
    margin-top: 70px !important;
}
}



.crossfade > figure {
  animation: imageAnimation 20s linear infinite 0s;
  backface-visibility: hidden;
  background-size: cover;
  background-position: center center;
  color: transparent;
  height: 100%;
  left: 0px;
  opacity: 0;
  position: absolute;
  top: 0px;
  width: 100%;
  z-index: 0;
}

.crossfade > figure:nth-child(1) {
  background-image: url('/wp-content/uploads/2021/02/O-nas_on-default_1-1.png');
}
.crossfade > figure:nth-child(2) {
  animation-delay: 4s;
  background-image: url('/wp-content/uploads/2021/02/O-nas_on-default_2.png');
}
.crossfade > figure:nth-child(3) {
  animation-delay: 8s;
  background-image: url('/wp-content/uploads/2021/02/O-nas_on-default_3.png');
	background-position-y: 84%;
}
.crossfade > figure:nth-child(4) {
  animation-delay: 12s;
  background-image: url('/wp-content/uploads/2021/02/O-nas_on-default_4-1.png');
}
.crossfade > figure:nth-child(5) {
  animation-delay: 16s;
  background-image: url('/wp-content/uploads/2021/02/O-nas_on-default_5-1.png');
	background-size: contain;
    background-repeat: no-repeat;
}

@keyframes imageAnimation {
  0% {
    animation-timing-function: ease-in;
    opacity: 0;
  }
  8% {
    animation-timing-function: ease-out;
    opacity: 1;
  }
  17% {
    opacity: 1
  }
  25% {
    opacity: 0
  }
  100% {
    opacity: 0
  }
}


figure {
    display: block;
    position: relative;
}

.crossfade {
    height: 80vh;
}

figure h1 {
    position: relative;
    top: 263px;
    width: 41%;
    left: 7%;
    color: white;
    line-height: 63px;
    font-family: 'Gibson Bold' !important;
}



@media only screen and (max-width: 600px) {
figure h2 {
    position: relative;
    top: 210px;
    width: 75%;
    left: 7%;
    color: white;
    line-height: 34px;
    font-family: 'Gibson Bold' !important;
}
	.crossfade {
    height: 600px;
}
	.crossfade > figure:nth-child(2) {
  background-position-x: 79%;
}
	.crossfade > figure:nth-child(1) {
  background-position-x: 40%;
}
	.crossfade > figure:nth-child(4) {
  background-position-x: 72%;
}

}

/*.mfp-ready .mfp-close{
	display: none !important;
}*/


a.povezava {
    color: black !important;
    text-decoration: underline;
    font-size: 14px !important;
}


#prijava-na-enovice label:last-child {
    font-family: 'Gibson Regular' !important;
    font-weight: 500;
	TEXT-TRANSFORM: NONE !IMPORTANT;
}

@media screen and (max-width: 600px){
	.flex-col.hide-for-medium.flex-right{
		display: block !important;
	}
	figure h1 {
    position: relative;
    top: 242px;
    width: 100%;
    left: 7%;
    color: white;
    line-height: 38px;
    font-family: 'Gibson Bold' !important;
}
	.sleidah3.postavitev-puscic .slider-nav-outside .flickity-prev-next-button.previous {
    left: auto;
    right: 98%;
}
	.sleidah3.postavitev-puscic .slider-nav-outside .flickity-prev-next-button.next {
    right: auto;
    left: 98%;
}
	.sleidah3 .flickity-prev-next-button svg {
    top: 173%;
}
	.page-id-3 figure td {
    font-size: 12px;
}
	.slider-style-w .flickity-prev-next-button.previous {
    -webkit-transform: translateX(20%);
    -ms-transform: translateX(20%);
    transform: translateX(20%);
    left: -8%;
}
	.slider-style-w .flickity-prev-next-button.next {
    -webkit-transform: translateX(-20%);
    -ms-transform: translateX(-20%);
    transform: translateX(-20%);
    right: -8%;
}
	.bnr-bl .bg.fill.bg-fill.bg-loaded {
    background-position-x: 34% !important;
}
	.bnr-rs .bg.fill.bg-fill.bg-loaded {
    background-position-x: 60% !important;
}
}
	.tekstic li {
    text-transform: none;
}

@media screen and (max-width: 900px) {
	p.big-blue{
		font-size: 3em!important;
	}
}
.single-post div#wide-nav {
    display: block !important;
}
.single-post .entry-header-text.entry-header-text-top.text-center {
    padding-top: 50px;
}


.col-height-l .col-inner {
    height: 100%;
}

.class-max {
    max-height: 295px !important;
}




@media screen and (min-width: 1280px) {
.first-post-row>.col{
	padding: 0;
	margin-top: 118px;
}
	.first-post .box-image{
	order: 2;
}
	.first-post .col.post-item {
    max-width: 100% !important;
}
.first-post .box.box-normal.box-text-bottom.box-blog-post.has-hover {
    display: flex;
}	
	
	.first-post .box.box-normal.box-text-bottom.box-blog-post.has-hover>*{
		width: 50%;
	}
	.first-post-row>.col {
    padding: 0;
    margin-top: 102px;
}
	.first-post .col.post-item {
    padding-right: 0px;
}
	.first-post .box-text-inner.blog-post-inner {
    position: relative;
    top: 36%;
}
	.page-id-7142 .text-center button.button.is-outline.is-small.mb-0, .category-pametni-dom  .text-center button.button.is-outline.is-small.mb-0, .category-izvedeni-projekti  .text-center button.button.is-outline.is-small.mb-0{
    border: 0px;
    color: black;
    font-size: 14px;
    float: left;
	margin-left: 10px !important;
}
.page-id-7142 .text-center button.button.is-outline.is-small.mb-0:hover, .category-pametni-dom  .text-center button.button.is-outline.is-small.mb-0:hover, .category-izvedeni-projekti  .text-center button.button.is-outline.is-small.mb-0:hover{
    background-color: transparent !important;
}

.page-id-7142 .text-center button.button.is-outline.is-small.mb-0:before, .category-pametni-dom .text-center button.button.is-outline.is-small.mb-0:before, .category-izvedeni-projekti .text-center button.button.is-outline.is-small.mb-0:before {
    content: "";
    background-image: url("/wp-content/uploads/2021/03/Component-42-–-3.png");
    width: 30px;
    height: 30px;
    display: block;
    position: absolute;
    left: -14px;
    bottom: 3px;
    transform: scale(0.8);
}
	.first-post .box-blog-post h5.post-title.is-large{
	font-size: 2.5em;
}
	.first-post .box-text.text-center {
    padding-left: 30px;
}
}

@media only screen and (max-width: 1279px) {
	.page-id-7142 .text-center button.button.is-outline.is-small.mb-0, .category-pametni-dom  .text-center button.button.is-outline.is-small.mb-0, .category-izvedeni-projekti  .text-center button.button.is-outline.is-small.mb-0{
    border: 0px;
    color: black;
    font-size: 14px;
    float: left;
	margin-left: 10px !important;
}
.page-id-7142 .text-center button.button.is-outline.is-small.mb-0:hover, .category-pametni-dom  .text-center button.button.is-outline.is-small.mb-0:hover, .category-izvedeni-projekti  .text-center button.button.is-outline.is-small.mb-0:hover{
    background-color: transparent !important;
}
	.page-id-7142 .text-center button.button.is-outline.is-small.mb-0:before, .category-pametni-dom .text-center button.button.is-outline.is-small.mb-0:before, .category-izvedeni-projekti .text-center button.button.is-outline.is-small.mb-0:before {
    content: "";
    background-image: url("/wp-content/uploads/2021/03/Component-42-–-3.png");
    width: 30px;
    height: 30px;
    display: block;
    position: absolute;
    left: -14px;
    bottom: 3px;
    transform: scale(0.8);
}
  .first-post .box-image{
	order: 2;
}
	.first-post .col.post-item {
    max-width: 100% !important;
}
.first-post .box.box-normal.box-text-bottom.box-blog-post.has-hover {
    display: flex;
}	
	
	.first-post .box.box-normal.box-text-bottom.box-blog-post.has-hover>*{
		width: 50%;
	}
	.first-post .box-text-inner.blog-post-inner {
    position: relative;
    top: 15%;
}
	.first-post .image-cover {
    margin-top: -40% !important;
}
	.first-post .box-text .box-text-inner.blog-post-inner {
    margin-top: 0px !important;
}
	.first-post-row > div {
    padding: 0px;
}
	.first-post .col.post-item {
    padding-right: 0px;
}
}


@media only screen and (max-width: 860px) {
  .box-text-inner.blog-post-inner h5.post-title.is-large {
    font-size: 30px !important;
}
}


@media only screen and (max-width: 700px) {
  .first-post .box.box-normal.box-text-bottom.box-blog-post.has-hover {
    display: block;
}	
	
	.first-post .box.box-normal.box-text-bottom.box-blog-post.has-hover>*{
		width: 100%;
	}
	.first-post .col.post-item {
    padding-left: 0;
}
	.first-post .image-cover {
    margin-top: -42% !important;
}
	.first-post .box-text {
    margin-top: 0vh !important;
}
	.box-text-inner.blog-post-inner p {
    text-align: center !important;
}
	.box-text-inner.blog-post-inner h5 {
    text-align: center !important;
}
	.box-blog-post h5.post-title.is-large:before {
    margin-left: auto;
    margin-right: auto;
}
	.first-post .box-text {
    margin-top: 0vh !important;
}
	.first-post .box-text.text-center {
    margin-top: 0vh !important;
}
	.page-id-7142 .text-center button.button.is-outline.is-small.mb-0, .category-pametni-dom  .text-center button.button.is-outline.is-small.mb-0, .category-izvedeni-projekti  .text-center button.button.is-outline.is-small.mb-0{
    float: none !important;
	margin-left: 0px !important;
}
	/*.col.post-item .image-cover {
    padding-top: 0px !important;
}*/
	.post-item .image-cover {
    padding-top: 0px !important;
}
	.first-post .post-item .image-cover {
    padding-top: 33vh !important;
}
	
	.page-id-7142 .col-inner .row.smaller_title.large-columns-3.medium-columns-1.small-columns-1.row-small,  .category-pametni-dom .col-inner .row.smaller_title.large-columns-3.medium-columns-1.small-columns-1.row-small, .category-izvedeni-projekti .col-inner .row.smaller_title.large-columns-3.medium-columns-1.small-columns-1.row-small {
    margin-top: 45%;
}
	.category .first-post .post-item .image-cover {
    padding-top: 42% !important;
}
	.category .row.large-columns-3.medium-columns-1.small-columns-1.row-small {
    margin-top: 45%;
}
}

.category .first-post-row>.col {
    padding: 0;
    margin-top: 0px !important;
}

.article-inner .flex-row.next-prev-nav.bt.bb {
    display: flex !important;
}


.p-off{
	padding-bottom: 0px !important;
}